@media (min-width: 1600px) {
	.container {
		max-width: 1535px;
	}
}
@media(max-width: 1599.98px){
	h1 {
		font-size: 5.4rem;
		line-height: 65px;
		-webkit-text-stroke-width: 3px; 
	}
	h2 {
		font-size: 4rem;
		line-height: 48px;
		-webkit-text-stroke-width: 2px;
	}
	h3 {
		font-size: 3.2rem;
		line-height: 42px; 
	}
	h4 {
		font-size: 2.8rem;
	}
	h5 {
		font-size: 2rem; 
	}
	.mega-menu .sec-mark {
		width: 10%;
	}
	.footer-brand {
		width: 37%;
	}
	/****service-dtl***/
	.service-dtl-info-sec .sec-mark {
		bottom: -326px;
	}
	.form-block {
		padding-left: 50px;
		padding-right: 50px;
	}
	/****overons****/
	.member-sec .sec-mark {
		width: 20%;
	}
	/****aanbod-dtl****/
	.dtl-thumb-slider {
        height: 543px;
    }
	.dtl-desktop-btn li .common-btn {
		padding-left: 20px;
		padding-right: 20px;
	}
	.share-btn {
		padding: 0;
	}
	.dtl-info-sec .col-lg-5:first-child {
		width: 35%;
	}
	.dtl-info-sec .col-lg-5:nth-child(2) {
		width: 49%;
	}
	.dtl-info-sec .col-lg-2 {
		width: 16%;
	}
	.kenmerken-tab ul {
		padding: 20px;
		border-radius: 15px;
	}
}
@media(max-width: 1399.98px){
	.iframe-footer {
		max-width: calc(100% - 30px);
	}
	.common-wrap {
		padding-left: 15px;
		padding-right: 15px;
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.common-btn {
		padding: 12px 25px;
	}
	.fix-wp a {
		gap: 12px;
		padding: 13px;
	}
	.header-area {
		top: 28px;
	}
	.header-wrap {
		padding: 10px 25px;
	}
	.header-logo img {
		width: 90px;
	}
	.header-nav > ul {
		gap: 40px;
	}
	.mega-menu-close {
		right: 7%;
	}
	.mega-menu-nav > ul {
		row-gap: 20px;
	}
	.mega-menu-nav > ul > li {
		font-size: 3rem;
	}
	.mega-menu-nav .parent-dropdown img {
		width: 16px;
		top: 17px;
	}
	.mega-menu-contact p {
		font-size: 2.5rem;
	}
	.mega-menu-nav {
		margin: 30px 0;
		padding-bottom: 30px;
	}
	.menu-img, .each-menu-img img {
		height: 350px;
	}
	.mega-menu-close img {
		width: 20px;
	}
	.mega-menu .sec-mark {
        width: 6%;
    }
	.banner-video, .each-banner {
		height: 700px;
	}
	.banner-sec .sec-mark {
		bottom: -21%;
		width: 130px;
	}
	.product-sec .sec-mark {
		bottom: -11%;
		width: 90px;
	}
	.service-sec {
		padding: 15px 0;
	}
	.each-service-text {
		padding: 15px;
	}
	.each-service {
		height: 340px;
	}
	.service-sec .sec-mark {
		bottom: -21%;
		width: 150px;
	}
	.each-about-img {
		height: 310px;
	}
	.about-img .col-lg-6:nth-child(1) .each-about-img {
		height: 450px;
	}
	.about-usp {
		margin-top: 80px;
		padding: 25px;
	}
	.about-sec .sec-mark {
		width: 125px;
	}
	/****service-list****/
	.inner-banner-img {
		height: 500px;
	}
	.inner-banner-sec .sec-mark {
		width: 13%;
	}
	.service-list-sec .sec-mark {
		bottom: -11%;
	}
	.service-list-sec .col-lg-6 {
		padding: 0 10px;
	}
	.service-list-sec .row {
		margin: 0 -10px;
		row-gap: 20px;
	}
	.service-list-sec .each-service {
        height: 310px;
    }
	/****service-dtl****/
	.each-service-dtl-info {
		padding: 30px;
	}
	.service-dtl-info-sec .sec-mark {
        bottom: -230px;
        width: 120px;
    }
	.form-mark-top {
		width: 145px;
	}
	.related-service-sec {
		padding-top: 80px;
	}
	.related-service-sec .each-service {
		height: 340px;
	}
	.related-service-sec .sec-mark {
		width: 22%;
	}
	/****contact***/
	.map-main {
		height: 400px;
	}
	/****overons***/
	.overons-info-sec .inner-wrap {
		padding: 80px 0;
	}
	.overons-info-sec .overons-info-mark-btm {
		width: 90px;
	}
	.member-sec {
		padding: 80px 0;
	}
	/****aanbod****/
	.filter-sort .each-filter {
		width: 198px;
	}
	.aanbod-range-filter .slider-inputs input {
		width: 85px;
	}
	.aanbod-filter-sec {
		padding: 160px 0 70px;
	}
	/****popup*****/
	.modal-area .modal-dialog {
		max-width: 90%;
	}
	.modal-area .popup-content {
		padding: 60px;
	}
	/****aanbod-dtl****/
	.dtl-desktop-btn li .common-btn {
        padding-left: 14px;
        padding-right: 14px;
    }
	.share-btn {
		padding: 0;
		height: 50px;
		width: 50px;
	}
	.dtl-desktop-btn ul {
		gap: 10px;
	}
	.dtl-thumb-slider {
        height: 467px;
    }
	.dtl-car-info tr {
		column-gap: 7px;
	}
	.dtl-car-info {
		padding-left: 13px;
		padding-right: 13px;
	}
	.kenmerken-tab li {
		font-size: 1.6rem;
	}
	.kenmerken-tab li em {
		gap: 8px;
	}
	.dtl-car-price h5 {
		font-size: 1.8rem;
	}
	.form-block {
		padding: 20px 35px;
	}
	.form-block .form-group {
		margin-bottom: 10px;
	}
	.form-block .form-style {
		font-size: 1.6rem;
    	padding: 17px 0;
	}
	/****privacy****/
	.privacy_section {
		padding-top: 120px;
	}
	.overons-welcome-text h2{
		font-size: 3rem;
		line-height: 40px;
		margin-bottom: 8px;
	}
	.overons-welcome-text p{
		margin-bottom: 8px;
	}
	.each-form-info {
		padding-bottom: 18px;
		margin-bottom: 18px;
	}
	.overons-welcome-sec .row{
		align-items: normal !important;
	}
}
@media(max-width: 1199.98px){
	.container {
		padding-left: 15px;
		padding-right: 15px;
	}
	h1 {
		font-size: 4.5rem;
		line-height: 55px;
	}
	h2 {
		font-size: 3.5rem;
		line-height: 42px;
	}
	h3 {
		font-size: 3rem;
		line-height: 38px; 
	}
	h4 {
		font-size: 2.5rem;
	}
	.mega-menu-wrap {
		max-width: 800px;
	}
	.mega-menu-nav > ul > li {
        font-size: 2.5rem;
    }
	.mega-menu-nav .parent-dropdown img {
        width: 14px;
        top: 14px;
    }
	.mega-menu-nav .parent-dropdown > a {
		padding-right: 10px;
	}
	.mega-menu-nav .parent-dropdown ul li {
		font-size: 1.8rem; 
	}
	.mega-menu-contact p {
        font-size: 2rem;
    }
	.banner-video, .each-banner {
		height: 650px;
	}
	.banner-sec .sec-mark {
        bottom: -17%;
        width: 100px;
	}
	.product-sec .inner-wrap {
		padding-top: 60px;
	}
	.product-sec .inner-wrap {
		margin-bottom: 50px;
	}
	.service-sec .inner-wrap {
		padding: 60px 0;
	}
	.service-sec .sec-mark {
		width: 125px;
	}
	.about-sec .inner-wrap {
		padding-bottom: 60px;
	}
	.about-img {
		padding-right: 10px;
	}
	.each-about-img {
        height: 260px;
    }
	.about-img .col-lg-6:nth-child(1) .each-about-img {
        height: 400px;
    }
	.about-usp {
		margin-top: 40px;
	}
	.about-sec .sec-mark {
		width: 100px;
	}
	/*****service-dtl****/
	.inner-banner-img {
        height: 450px;
    } 
	.service-list-sec .inner-wrap {
		padding: 60px 0;
	}
	.service-list-sec .each-service {
        height: 260px;
    }
	/*****service-dtl****/
	.service-dtl-welcome-sec {
		padding-bottom: 50px;
	}
	.service-dtl-info-sec .col-lg-6 {
		padding: 0 7.5px;
	}
	.service-dtl-info-sec .row {
		row-gap: 15px;
		margin: 0 -7.5px;
	}
	.each-service-dtl-info {
        padding: 25px;
    }
	.service-desc-info-merge .inner-wrap {
		padding-bottom: 60px;
	}
	.service-dtl-info-sec .sec-mark {
        bottom: -195px;
        width: 100px;
    }
	.form-info {
		padding: 25px;
		min-width: 400px;
	}
    .each-form-info {
        padding-bottom: 16px;
        margin-bottom: 16px;
    }
	.related-service-sec {
		padding: 60px 0;
	}
	.related-service-heading {
		margin-bottom: 60px;
	}
	/*****overons****/
	.overons-welcome-sec .inner-wrap {
		padding: 60px 0;
	}
	.overons-welcome-text {
		padding-left: 15px;
	}
	.overons-info-sec .inner-wrap {
		padding: 60px 0;
	}
	.member-sec {
        padding: 60px 0;
    }
	.member-heading {
		margin-bottom: 50px;
	}
	/****aanbod****/
	.filter-sort .each-filter {
        width: 221px;
    }
	.aanbod-product-sec {
		padding-bottom: 60px;
	}
	/****popup*****/
	.modal-area .popup-content {
		padding: 40px;
	}
	.modal-area .popup-content p {
		margin-bottom: 20px;
	}
	.modal-area .popup-content h4 {
		margin-bottom: 20px;
	}
	.modal-area .popup-content ul {
		margin-bottom: 20px;
	}
	/****verkocht****/
	.verkocht-heading-sec {
		padding: 160px 0 50px;
	}
	.verkocht-product-sec {
		padding-bottom: 50px;
	}
	/****aanbod-dtl****/
	.dtl-thumb-slider {
        height: 385px;
    }
	.dtl-desktop-btn .col-lg-5 {
		width: 60%;
	}
	.dtl-info-sec .col-lg-5:nth-child(2) {
        width: 45%;
    }
	.dtl-info-sec .col-lg-2 {
        width: 20%;
    }
	.tab-btn .tabs {
		column-gap: 30px;
	}
	.kenmerken-tab {
		padding: 10px;
	}
	.kenmerken-tab ul {
        padding: 10px;
        border-radius: 8px;
    }
	.kenmerken-tab li {
        font-size: 1.5rem;
    }
	.related-product-sec .inner-wrap {
		padding: 60px 0;
	}
	.related-product-heading {
		margin-bottom: 50px;
	}
	.form-block .form-style {
		font-size: 1.4rem;
	}
}
@media(max-width: 991.98px){
	.aanbod-dtl-mob-contact-bar {
		display: block;
	}
	.each-menu-img {
    	opacity: 1;
	}
	.header-area {
		padding: 15px 0;
		border-bottom: 1px solid transparent;
	}
	.header-wrap {
		padding: 0;
		border-radius: 0;
		border: none;
		background: transparent;
		backdrop-filter: blur(0);
	}
	.header-active {
		background-color: #1B1B1B;
		top: 0;
		border-color: rgba(255,255,255,0.3);
	}
	.menu-btn {
		color: #1B1B1B;
	}
	.menu-bar div, .menu-bar::after, .menu-bar::before {
		background-color: #1B1B1B;
	}
	.menu-btn strong {
		display: block;
		margin-bottom: -2px;
	}
	.menu-bar div, .menu-bar::after, .menu-bar::before {
		width: 15px;
		margin: 3px 0 3px auto;
	}
	.menu-bar {
		max-width: 15px;
	}
	.header-active .menu-btn {
		color: #fff;
	}
	.header-active .menu-bar div, .header-active .menu-bar::after, .header-active .menu-bar::before {
		background-color: #fff;
	}
	.mega-menu-close {
		right: 2%;
	}
	.product-price {
		display: none;
	}
	.each-product-text .common-btn em {
		display: none;
	}
	.each-product-text .common-btn span {
		display: block;
	}
	.product-heading {
		text-align: left;
		margin-bottom: 50px;
	}
	.product-heading h5 {
		display: none;
	}
	.product-heading h2 {
		margin-top: 0;
	}
	.product-info-desktop {
		display: none;
	}
	.product-info-mobile {
		display: block;
		margin-top: 6px;
	}
	.product-info-mobile table,	.product-info-mobile tbody {
		width: 100%;
	}
	.product-info-mobile tr {
		display: flex;
		flex-wrap: wrap;
	}
	.product-info-mobile td {
		padding: 16px;
		display: block;
		border-right: 1px solid rgba(255, 255, 255, 0.07);
		border-top: 1px solid rgba(255, 255, 255, 0.07);
		width: 33.33%;
		font-family: 'LamaSans-SemiBold';
		color: #fff;
	}
	.product-info-mobile td:last-child {
		border-right: 0;
	}
	.product-info-mobile td strong {
		font-weight: normal;
		display: block;
		margin-bottom: 4px;
		font-family: 'LamaSans-Light';
	}
	.each-product-text .common-btn {
		font-family: 'LamaSans-Medium';
		font-size: 2rem;
	}
	.each-product-text .common-btn strong {
		font-size: 1.4rem;
		line-height: 20px;
		letter-spacing: 0.28px;
	}
	.product-cta {
		display: none;
	}
	.service-heading {
		text-align: center;
	}
	.service-slider {
		margin-bottom: 40px;
	}
	.service-heading-btn {
		text-align: center;
	}
	.each-service::after {
		opacity: 1;
	}
	.each-service-text-others {
		max-height: max-content;
		max-width: 100%;
	}
	.service-sec .sec-mark {
		display: none;
	}
	.about-text {
		padding-bottom: 0;
	}
	.each-about-img {
		display: none;
		padding: 0;
	}
	.about-img .col-lg-6:nth-child(2) .each-about-img:first-child {
		display: block;
	}
	.about-img {
		padding-right: 0;
		margin-top: 36px;
	}
	.about-usp {
		text-align: center;
	}
	.about-usp .swiper-pagination {
		text-align: center;
	}
	.about-sec .sec-mark {
		display: none;
	}
	.about-heading .common-btn {
		display: none;
	}
	.footer-info {
		flex-direction: column;
	}
	.each-footer-info table {
		margin: 0 auto;
	}
	.footer-brand {
		display: none;
	}
	.fix-wp {
		display: none;
	}
	/***service-list***/
	.inner-banner-sec .sec-mark {
		display: none;
	}
	.service-list-sec .sec-mark {
		display: none;
	}
	/*****service-dtl*****/
	.dtl-header .menu-btn {
        color: #fff;
	}
	.dtl-header .menu-bar div, .dtl-header .menu-bar::after, .dtl-header .menu-bar::before {
        background-color: #fff;
    }
	.service-desc-info-merge {
		margin-top: 130px;
	}
	.service-desc-info-merge .inner-wrap {
		padding: 40px 0 24px;
	}
	.service-dtl-welcome-text {
		padding-left: 0;
		margin-bottom: 24px;
		height: auto !important;
	}
	.service-dtl-welcome-img {
		max-width: 100%;
	}
	.service-dtl-info-sec .col-lg-6 .each-service-dtl-info:has(img) {
		display: none;
	}
	.service-dtl-info-sec .sec-mark {
		display: none;
	}
	.form-sec .sec-mark {
		display: none;
	}
	.form-wrap .col-lg-2, .form-wrap .col-lg-10, .form-right .col-lg-5, .form-right .col-lg-7 {
		width: 100%;
	}
	.form-img {
		height: auto;
		display: none;
	}
	.form-info {
		margin-bottom: 20px;
		min-width: 100%;
		display: none;
	}
	.related-service-sec .sec-mark {
		display: none;
	}
	/***overons****/
	.overons-welcome-sec .sec-mark {
		display: none;
	}
	.overons-welcome-img {
		max-width: 100%;
	}
	.overons-welcome-text {
		padding-left: 0;
		margin-bottom: 40px;
		text-align: center;
	}
	.overons-info-sec .about-img .col-lg-6:nth-child(2) .each-about-img:first-child {
		display: none;
	}
	.overons-info-sec .about-img .col-lg-6:nth-child(2) .each-about-img:last-child {
        display: block;
		height: 299px;
    }
	.member-slider {
		width:100vw;
		margin-left:-50vw;
		left:50%;
		position:relative;
	}
	.each-member-text {
		position: absolute;
		bottom: 16px;
		left: 50%;
		transform: translateX(-50%);
		width: calc(100% - 32px);
		background-color: #fff;
	}
	.each-member-text h5 {
		font-family: 'Poppins-Regular';
		color: #1B1B1B;
		-webkit-text-stroke-width: 0;
	}
	.each-member-text h6 {
		color: rgba(27, 27, 27, 0.60);
	}










	/*****aanbod*****/
	.mobile-show-filter {
		top: 115px;
	}
	.aanbod-filter-sec.aanbod-filter-active {
		position: relative;
		z-index: 99;
	}
	.mobile-filter-close h6 {
		color: #fff;
		font-size: 1.6rem;
	}
	.clear-filter-main {
		margin-bottom: 20px;
	}
	.hidden-filter .col-lg-3 {
		margin-bottom: 15px;
		width: 50%;
	}
	.hidden-filter {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background-color: #151515;
		z-index: 999;
		height: 100%;
		margin-top: 0;
		padding: 60px 15px 150px;
		overflow-y: scroll;
		clip-path: inset(0 100% 0 0);
		transition: all 0.7s;
		-webkit-transition: all 0.7s;
	}
	.hidden-filter-active {
		clip-path: inset(0 0 0 0);
	}
	.hidden-filter .col-lg-3 h5 {
		display: block;
	}
	.filter-content {
		border-color: #E8EF13;
	}
	.select-style {
		border-radius: 10px;
		background-color: rgba(232, 239, 19, 0.4);
		border-color: rgba(232, 239, 19, 0.4);
	}
	.select-style:hover, .select-style.show {
		background-color: rgba(232, 239, 19, 0.4);
		border-color: rgba(232, 239, 19, 0.4);
		color: #fff;
		background-image: url(../images/filter-arrow.svg);
	}
	.aanbod-open-filter .select-style {
		display: none;
	}
	.hidden-filter .col-lg-3.aanbod-open-filter {
		width: 100%;
	}
	.aanbod-filter-sec .form-check-input {
		border-color: #E8EF13;
	}
	.aanbod-open-filter .filter-content {
		display: block;
		border: 0;
		border-radius: 0;
		transform: translate(0) !important;
		inset: initial !important;
		margin-top: 0 !important;
		position: initial !important;
		background-color: transparent;
		padding: 0;
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
		margin-top: 0 !important;
	}
	.aanbod-open-filter.select-style {
		background-image: none;
	}
	.aanbod-open-filter label {
		border-radius: 10px;
		color: #fff;
		border: 1px solid rgba(232, 239, 19, 0.4);
		background: rgba(232, 239, 19, 0.4);
		padding: 10px;
		display: inline-block;
		width: auto;
		margin: 0;
		transition: all 0.5s;
		-webkit-transition: all 0.5s;
	}
	.aanbod-open-filter label span {
		margin-left: 8px;
		color: #fff;
	}
	.aanbod-open-filter .form-check-input {
		background-color: transparent;
		border-radius: 0;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		border: 0;
		left: 8px;
		margin: 0;
		background-color: transparent;
		border-color: transparent;
		background-image: none;
	}
	.aanbod-open-filter label:has(input:checked) {
		padding-left: 30px;
		background-color: #E8EF13;
		border-color: #E8EF13;
		color: #1B1B1B;
	}
	.aanbod-open-filter label:has(input:checked) span {
		color: #1B1B1B;
	}
	.aanbod-open-filter .form-check-input:checked {
		background-color: transparent;
		border-color: transparent;
		background-size: 12px;
	}
	.aanbod-range-filter .slider-inputs input {
		border-color: rgba(232, 239, 19, 0.4);
	}
	.aanbod-range-filter .slider-inputs span {
		color: #fff;
	}
	.auto-overview-filter-result {
		position: fixed;
		bottom: 0;
		width: 100%;
		padding: 15px;
		left: 0;
		background-color: #151515;
		z-index: 99;
		border-top: 1px solid rgba(255, 255, 255, 0.3);
		display: flex;
		gap: 2px;
	}
	.filter-reset .reset_all_filter {
		border-radius: 6px 0 0 6px;
		background-color: rgba(232, 239, 19, 0.4);
		height: 100%;
		width: 100%;
		display: flex !important;
		align-items: center;
		justify-content: center;
		color: #fff;
	}
	.filter-reset a:hover {
		color: #fff;
	}
	.filter-reset img {
		margin-left: 0;
		margin-right: 5px;
		filter: brightness(1);
		margin-top: 4px;
	}
	.mobile-filter {
		display: none;
		padding-bottom: 150px;
	}
	.filter-sort .each-filter {
		width: 190px;
	}
	.filter-sort {
		position: relative;
		padding-left: 20px;
		margin-left: 20px;
	}
	.filter-sort::after {
		content: '';
		height: 45%;
		width: 1px;
		background-color: rgba(255, 255, 255, 0.25);
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
	}
	.filter-sort h6{
		color: #fff;
		min-width: 100px;
	}
	.filter-main {
		margin-top: 30px;
	}
	.sorteren_op-filter .filter-sort .select-style {
		padding-left: 10px;
		border-radius: 5px;
		color: #E8EF13;
		background-color: transparent;
		border-color: transparent;
		background-image: url(../images/filter-arrow.svg);
		font-size: 1.4rem;
		font-family: 'LamaSans-Medium';
	}
	.sorteren_op-filter .filter-sort .select-style.show {
		border-color: #E8EF13;
		background-color: #E8EF13;
		color: #151515;
		background-image: url(../images/filter-arrow-black.svg);
	}
	.filter-reset {
		min-width: 97px;
		display: block;
	}
	.clear-filter-main .filter-reset {
		display: none;
	}
	.mobile-show-filter-active {
		top: 72px;
	}
	.aanbod-filter-sec {
        padding: 190px 0 50px;
    }
	.each-product-img {
		height: auto;
	}
	.aanbod-product-sec .sec-mark {
		display: none;
	}
	/****popup****/
	.modal-area .modal-content .col-lg-5, .modal-area .modal-content .col-lg-7 {
		width: 100%;
	}
	.pop-up-image {
		height: auto;
	}
	/****verkocht****/
	.verkocht-heading-right {
		max-width: 100%;
		margin-top: 20px;
	}
	.verkocht-product-sec .sec-mark {
		display: none;
	}
	/***aanbod-dtl***/
	.aanbod-dtl-top-merge {
		margin-top: 130px;
	}
	.aanbod-dtl-top-merge .inner-wrap {
		padding-top: 45px;
	}
	.aanbod-dtl-bk-btn-sec {
		display: none;
	}
	.dtl-desktop-btn {
		display: none;
	}
	.dtl-top-slider .col-lg-7, .dtl-top-slider .col-lg-5 {
		width: 100%;
	}
	.dtl-top-thumb-desktop {
        display: none;
    } 
	.dtl-top-main .common-arrow {
		display: flex;
		top: auto;
		bottom: 20px;
	}
	.dtl-top-thumb-mobile {
		display: block;
		margin-top: 6px;
	}
	.each-dtl-slide, .dtl-top-main, .dtl-top-thumb-desktop {
		border-radius: 5px;
	}
	.dtl-mobile-desc {
		display: block;
	}
	.dtl-mobile-model {
		padding-right: 80px;
	}
	.dtl-info-sec .col-lg-5:nth-child(2) {
		width: 100%;
	}
	.dtl-car-info {
		padding: 0;
		border-radius: 0;
		background-color: transparent;
		border-top: 1px solid rgba(255, 255, 255, 0.20);
		padding-top: 16px;
	}
	.dtl-car-info td {
		font-family: 'LamaSans-Regular';
		font-size: 1.4rem;
		line-height: 22px;
		letter-spacing: 0.28px;
	}
	.dtl-car-info td strong {
		color: #fff;
		margin-top: 3px;
	}
	.dtl-car-info tr {
		column-gap: 10px;
		justify-content: start;
	}
	.dtl-car-info td {
		width: 32%;
	}
	.dtl-info-sec .common-wrap {
		margin-top: 0;
	}
	.aanbod-dtl-top-merge > .common-wrap {
		margin-bottom: 0;
	}
	.aanbod-dtl-top-merge .inner-wrap {
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
	}
	.dtl-info-sec .inner-wrap {
		border-top-left-radius: 0;
		border-top-right-radius: 0;
	}
	.tab_content {
		padding: 8px 12px;
		background-color: #fff;
		border-radius: 10px;
	}
	.kenmerken-tab {
		padding: 0;
		border-radius: 0;
		background-color: transparent;
	}
	.kenmerken-tab ul {
		row-gap: 16px;
	}
	.kenmerken-tab li {
        width: 32%;
		padding-right: 10px;
		margin-right: 10px;
	}
	.kenmerken-tab li:first-child {
        width: 32%;
	}
	.kenmerken-tab li:nth-child(3n) {
		padding-right: 0;
		margin-right: 0;
		border-width: 0;
	}
	.kenmerken-tab li em {
		margin: 0;
	}
	.tab-btn {
		display: none;
	}
	.tab_drawer_heading {
		display: block;
		margin-bottom: 20px;
		color: #151515;
		line-height: normal;
		font-family: 'LamaSans-Semibold';
		width: 100%;
		font-size: 2rem;
		line-height: normal; 
		opacity: 0.5;
	}
	.tab_drawer_heading.d_active {
		opacity: 1;
	}
	.tab_content {
		display: block;
		margin-top: 20px;
		margin-bottom: 22px;
	}
	.tab-btn ul.tabs li {
		font-size: 1.0rem;
		line-height: normal;
	}
	.tab_drawer_heading span {
		position: relative;
		padding-right: 12px;
	}
	.tab_drawer_heading span::after {
        content: "";
        top: 7px;
        background-color: transparent;
        width: 7px;
        height: 14px;
        position: absolute;
        right: 0;
        background-size: 7px;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url(../images/tab_arrow.svg);
	}
	.tab_drawer_heading.d_active span::after {
		transform: rotate(90deg);
	}
	.tab-btn .tabs {
		column-gap: 10px;
		margin-bottom: 20px;
	}
	.tab_drawer_heading.d_active span {
		background-color: transparent;
		opacity: 1;
		position: relative;
		padding-bottom: 8px;
	}
	.related-product-sec .sec-mark {
		display: none;
	}


	.aanbod-dtl-morgen {
        margin-bottom: 75px !important;
    }
	.form-block .form-style {
        padding: 20px 0;
    }
	.dtl-thumb-slider {
        height: auto;
    }
	#finance-calc {
		height: 1070px;
	}
	
}
@media(max-width: 767.98px){
	/* #mobile-contact-bar img{
		width: 20px;
	}
	#mobile-contact-bar {
		box-sizing: border-box;
		opacity: 1;
		position: fixed;
		width: 100%;
		z-index: 98;
		left: 0;
		bottom: 0;
		display: block !important;
	}
	#mobile-contact-bar-outer {
		background-color: #151515;
		border-top: 1px solid rgba(255, 255, 255, 0.4);
		box-sizing: border-box;
		height: 45px;
		overflow: hidden;
		width: 100%;
	}
	#mobile-contact-bar ul {
		box-sizing: border-box;
		line-height: 0;
		list-style-type: none;
		margin: 0;
		padding: 0;
		position: relative;
		text-align: center;
		width: 100%;
		font-size: 0;
	}
	#mobile-contact-bar ul li {
		box-sizing: border-box;
		display: inline-block;
		text-align: center;
		height: 45px;
		line-height: 45px;
		width: 25%;
		padding-left: 0;
		margin-bottom: 0;
	}
	#mobile-contact-bar ul li::after {
		display: none;
	}
	#mobile-contact-bar ul li a {
		color: rgba(255,255,255,0.9);
		cursor: pointer;
		display: block;
		height: 100%;
		position: relative;
		z-index: 98;
	}
	#mobile-contact-bar li:first-child img{
		width: 18px;
	} */
	 #mobile-contact-bar {
		box-sizing: border-box;
		opacity: 1;
		position: fixed;
		width: 100%;
		z-index: 98;
		left: 0;
		bottom: 0;
		display: block !important;
		padding: 20px;
		padding-top: 0;
	}
	#mobile-contact-bar-outer {
		width: 100%;
		border-radius: 24px;
		padding: 8px;
		height: 76px;
	}
	.dark-bar {
		backdrop-filter: blur(10px);
		border-bottom: 1px solid rgba(255, 255, 255, 0.20);
		box-shadow: 0 1.4px 0 1px rgba(255, 255, 255, 0.18) inset, 0 10px 26px -12px rgba(0, 0, 0, 0.70);
		background-color: rgba(0, 0, 0, 0.40);
	}
	.light-bar {
		backdrop-filter: blur(10px);
		border-bottom: 1px solid rgba(255, 255, 255, 0.60);
		background: rgba(255, 255, 255, 0.5);
		box-shadow: 0 1px 0 1px rgba(255, 255, 255, 0.90) inset, 0 12px 30px -16px rgba(20, 24, 34, 0.35);
	}
	#mobile-contact-bar ul {
		box-sizing: border-box;
		line-height: 0;
		list-style-type: none;
		margin: 0;
		padding: 0;
		position: relative;
		text-align: center;
		width: 100%;
		font-size: 0;
		display: flex;
		column-gap: 10px;
	}
	#mobile-contact-bar ul li {
		box-sizing: border-box;
		display: inline-block;
		text-align: center;
		height: 58px;
		line-height: 45px;
		width: 25%;
		padding-left: 0;
		margin-bottom: 0;
	}
	#mobile-contact-bar ul li::after {
		display: none;
	}
	#mobile-contact-bar ul li a {
		cursor: pointer;
		display: flex;
		height: 100%;
		position: relative;
		z-index: 98;
		border-radius: 16px;
		justify-content: center;
		align-items: center;
	}
	.dark-bar ul li a {
		backdrop-filter: blur(10px);
		border-bottom: 1px solid rgba(255, 255, 255, 0.20);
		background-color: rgba(255, 255, 255, 0.10);
		box-shadow: 0 1px 0 1px rgba(255, 255, 255, 0.18) inset;
	}
	.dark-bar ul li.wp-mb a{
		border-bottom: 1px solid #1B8645;
		background-color: rgba(37, 211, 102, 0.22);
		box-shadow: 0 1px 0 1px rgba(160, 255, 195, 0.35) inset;
	}
	.dark-bar ul li a img{
		filter: brightness(0) invert(1);
	}
	.light-bar ul li a {
		border: 1px solid #E2E4E4;
		border-top: 1px solid #F8F9F9;
		background: #F8F9F9;
		box-shadow: 0 1px 0 1px rgba(255, 255, 255, 0.90) inset;
	}
	.light-bar ul li.wp-mb a {
		border: 1px solid rgba(37, 211, 102, 0.50);
		border-top: 0;
		background: #a5d9b9;
		box-shadow: unset;
	}
	#mobile-contact-bar ul li a img{
		width: 25px;
	}
	.li_color {
		border-left: 1px solid rgba(255, 255, 255, 0.4);
	} 
	.morgeninternet-footer{
        margin-bottom : 45px !important;
    }
	.iframe-footer {
		max-width: calc(100% - 16px);
		margin-bottom: 117px;
	}
	.privacy_section p {
		word-break: break-word;
	}
	h1 {
		font-size: 2.4rem;
		line-height: 30px;
		-webkit-text-stroke-width: 2px;
	}
	h2 {
		font-size: 2.4rem;
		line-height: 30px;
	}
	h3 {
		font-size: 2rem;
		line-height: 31px; 
		-webkit-text-stroke-width: 2px;
	}
	h4 {
		font-size: 2rem;
		line-height: 32px;
	}
	h5 {
		font-size: 2rem;
		line-height: 32px;
	}
	h5 strong {
		letter-spacing: -0.8px;
		font-size: 1.6rem;
		line-height: 26px;
	}
	h6 {
		font-size: 1.4rem;
		line-height: 24px;
		letter-spacing: normal;
	}
	p {
		font-size: 1.4rem;
		line-height: 24px;
	}
	body {
		font-size: 1.4rem;
	}
	li {
		padding-left: 15px;
	}
	li::after {
		height: 6px;
		width: 6px;
	}
	.common-btn {
		font-size: 1.4rem;
		line-height: 24px;
		font-family: 'LamaSans-Medium';
		padding: 9px 16px;
	}
	.txt-btn {
		font-size: 1.4rem;
		line-height: 24px;
		font-family: 'LamaSans-SemiBold';
	}
	.container {
		padding-left: 10px;
		padding-right: 10px;
	}
	.common-wrap {
        padding-left: 8px;
        padding-right: 8px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
	.inner-wrap {
		border-radius: 10px;
	}
	.header-area {
		top: 0;
	}
	.header-logo img {
		width: 68px;
	}
	.header-area .container {
		padding-left: 20px;
		padding-right: 20px;
	}
	.mega-menu-wrap {
        max-width: 100%;
    }
	.mega-menu .container {
		padding-left: 0;
		padding-right: 0;
	}
	.menu-img, .each-menu-img img {
        height: 209px;
    }
	.menu-img {
		border-radius: 0 0 10px 10px;
	}
	.mega-menu-nav > ul {
        row-gap: 15px;
    }
	.mega-menu-nav > ul > li {
        font-size: 1.8rem;
        width: 48%;
    }
	.mega-menu-nav .parent-dropdown img {
        width: 12px;
        top: 9px;
    }
	.mega-menu-nav .parent-dropdown ul li {
        font-size: 1.6rem;
    }
	.mega-menu-contact p {
        font-size: 1.8rem;
    }
	.mega-menu {
		padding: 0 25px 40px;
	}
	.mega-menu-nav {
        margin: 25px 0 25px;
        padding-bottom: 25px;
    }
	.common-wrap {
		margin-top: 8px;
	}
	.banner-video, .each-banner {
		height: 551px;
	}
	.banner-content {
		bottom: 102px;
	}
	.banner-content .container {
		padding-left: 20px;
        padding-right: 20px;
	}
	.banner-sec .sec-mark {
        width: 70px;
    }
	.product-sec .inner-wrap {
		padding: 15px 0 18px;
	}
	.product-heading {
		margin-bottom: 20px;
	}
	.each-product-img {
		border-radius: 10px;
	}
	.product-model h5 {
		font-size: 2.4rem;
		line-height: 32px;
		letter-spacing: 0.24px;
	}
	.product-info-mobile td {
		font-size: 1.6rem;
	}
	.product-info-mobile td strong {
		font-size: 1.4rem;
	}
	.each-product-text .common-btn {
		padding-top: 12px;
		padding-bottom: 12px;
		margin-top: 9px;
	}
	.product-sec .sec-mark {
        bottom: -17%;
        width: 80px;
    }
	.service-sec {
        padding: 24px 0;
    }
	.service-sec .inner-wrap {
		padding: 40px 0;
	}
	.service-heading h2 {
		margin-top: 5px;
	}
	.each-service {
		border-radius: 10px;
		height: 351px;
	}
	.each-service-text p {
		margin: 8px 0 34px;
	}
	.each-service-text h5 {
		font-size: 2rem;
		line-height: 32px;
	}
	.about-sec .inner-wrap {
		padding: 50px 0 12px;
	}
	.about-heading p {
		margin: 60px 0 36px;
	}
	.each-about-img {
		height: 300px;
	}
	.each-about-img-wrap {
		border-radius: 10px;
	}
	.about-usp {
		margin-top: 24px;
		border-radius: 10px;
		padding: 31px;
	}
	.each-usp h5 {
		font-size: 2.4rem;
        line-height: 30px;
	}
	.footer-area .inner-wrap {
		padding: 8px 0;
	}
	.footer-logo img {
		width: 86px;
	}
	.footer-info {
		margin: 32px 0;
	}
	.each-footer-info h5 {
		font-size: 1.8rem;
		line-height: normal;
		font-family: 'LamaSans-Bold';
		-webkit-text-stroke-width: 0.5px;
	}
	.each-footer-info p {
		font-size: 1.6rem;
		font-family: 'LamaSans-Regular';
	}
	.each-footer-info p a {
		color: rgba(255, 255, 255, 0.70);
	}
	.each-footer-info p a:hover {
		color: #E8EF13;
	}
	.each-footer-info td {
		font-family: 'LamaSans-Regular';
		color: rgba(255, 255, 255, 0.70);
	}
	.footer-bottom {
		border-top: 1px solid rgba(255, 255, 255, 0.20);
		padding-top: 20px;
	}
	.social li a {
		height: 40px;
		width: 40px;
	}
	.social ul {
		gap: 8px;
	}
	.footer-privacy p {
		font-size: 1.6rem;
	}
	.social li a img {
		width: 14px;
		height: 14px;
	}
	/****service-list*****/
	.inner-banner-img {
        height: 551px;
    }
	.inner-banner-text {
		bottom: 110px;
	}
	.inner-banner-text h5 {
		margin-bottom: 2px;
	}
	.service-list-sec .inner-wrap {
		padding: 40px 0;
	}
	.service-list-sec .each-service {
        height: 351px;
    }
	/****service-dtl****/
	.service-desc-info-merge {
        margin-top: 84px;
    }
	.service-dtl-welcome-sec {
		padding: 24px 0 40px;
	}
	.service-dtl-welcome-img {
		border-radius: 10px;
	}
	.each-service-dtl-info {
		padding: 16px;
		border-radius: 10px;
	}
	.each-service-dtl-info h5 {
		line-height: 28px;
		margin-bottom: 12px;
	}
	.form-sec .inner-wrap {
		padding: 24px 0;
	}
	.form-heading h2 {
		margin: 8px 0;
	}
	.form-heading {
		margin-bottom: 40px;
	}
	.form-info {
		border-radius: 10px;
		padding: 15px;
	}
	.each-form-info-img {
        width: 22px;
        height: 22px;
        min-width: 22px;
        margin-right: 20px;
	}
	.each-form-info {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
	.form-right {
		border-radius: 12px;
		max-width: calc(100% - 38px);
        margin: 0 auto;
	}
	.form-block {
		padding: 30px 25px;
	}
	.form-block .form-style {
		font-size: 1.4rem;
		line-height: 24px;
	}
	.form-block .form-group {
		margin-bottom: 0;
	}
	.form-block .common-btn {
		margin-top: 25px;
		gap: 10px;
	}
	.related-service-sec {
		padding: 24px 0;
	}
	.related-service-heading {
		margin-bottom: 74px;
	}
	/****contact****/
	.map-sec .inner-wrap {
		max-width: calc(100% - 24px);
		margin-left: auto;
		margin-right: auto;
	}
	/****overons***/
	.overons-welcome-sec .inner-wrap {
		padding: 24px 0;
	}
	.overons-welcome-text p {
		margin-bottom: 5px;
	}
	.overons-welcome-img {
		border-radius: 10px;
	}
	.overons-info-sec .about-img {
		margin-top: 24px;
	}
	.member-sec {
		padding: 48px 0 24px;
	}
	.member-sec .sec-mark {
        width: 170px;
    }
	.each-member-img {
		border-radius: 10px;
	}
	.each-member-text {
		border-radius: 10px;
		padding: 6px;
	}
	/****aanbod****/
	.aanbod-filter-sec {
		padding-top: 160px;
	}
	.mobile-show-filter {
		top: 85px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.mobile-show-filter-active {
		top: 59px;
	}
	.hidden-filter .col-lg-3 {
		width: 100%;
	}
	.mobile-show-filter {
		top: 70px;
	}
	.mobile-show-filter-active {
		top: 59px;
	}
	.aanbod-filter-sec {
        padding: 155px 0 30px;
    }
	.select-style {
        line-height: 40px;
        height: 40px;
		border-radius: 5px;
		background-position: 96% center;
    }
	.aanbod-open-filter label {
		border-radius: 5px;
	}
	.aanbod-product-sec {
		padding-bottom: 24px;
	}
	/****popup****/
	.modal-area .popup-content {
		padding: 25px 0 15px;
	}
	.modal-content-wrap {
		border-radius: 10px;
	}
	.pop-up-image {
		border-radius: 5px;
	}
	.modal-area .popup-content p {
		margin-bottom: 15px;
	}
	.modal-area .popup-content h4 {
		margin-bottom: 15px;
		-webkit-text-stroke-width: 1px;
	}
	.modal-area .popup-content ul {
		margin-bottom: 15px;
	}
	/*****verkocht****/
	.verkocht-heading-sec {
        padding: 90px 0 30px;
    }
	.verkocht-product-sec {
        padding-bottom: 10px;
    }
	/*****aanbod-dtl******/
	.aanbod-dtl-top-merge {
		margin-top: 84px;
	}
	.aanbod-dtl-top-merge .inner-wrap {
		padding: 24px 0 25px;
	}
	.dtl-mobile-model {
        padding-right: 50px;
    }
	.share-btn {
		padding: 0;
		height: 35px;
		width: 35px;
	}
	.mobile-thumb-number {
		font-size: 1.4rem;
		line-height: 24px;
		letter-spacing: normal;
	}
	.dtl-info-sec .inner-wrap {
		padding-top: 0;
		border-radius: 10px;
	}
	.dtl-car-info td {
        width: 32.4%;
    }
	.dtl-car-info tr {
        column-gap: 5px;
    }
	.dtl-tab-sec {
		padding: 33px 0 10px;
	}
	.dtl-tab-sec .bullet-panel ul li {
		padding-left: 14px;
	}
	.kenmerken-tab li {
		width: 49%;
        padding-right: 5px;
        margin-right: 5px;
		font-size: 1.4rem;
		line-height: 22px;
	}
	.kenmerken-tab li:first-child {
		width: 49%;
	}
	.kenmerken-tab li:nth-child(3n) {
        padding-right: 5px;
        margin-right: 5px;
        border-width: 1px;
    }
	.kenmerken-tab li:nth-child(even) {
        padding-right: 0;
        margin-right: 0;
		border-width: 0;
	}
	.kenmerken-tab li em {
		max-width: fit-content;
	}
	.tab-btm-btn {
		margin-top: 15px;
	}
	.left-bg-block {
        width: 112px;
    }
	.block-dtls {
        width: calc(100% - 112px);
    }
	.related-product-sec .inner-wrap {
		padding: 32px 0 25px;
	}
	.kenmarken-popup-inner {
		border-radius: 10px;
	}
	.kenmarken-popup-content h5 {
		font-size: 1.8rem;
		line-height: 25px;
	}
	.kenmarken-popup-content li {
		font-size: 1.4rem;
		line-height: 24px;
	}
	/****privacy****/
	.privacy_section {
        padding: 75px 0 30px;
    }


	.dtl-mobile-desc .share-social-media-button .a2a_dd svg {
		width: 11px !important;
	}
	.aanbod-dtl-mob-contact-bar {
		padding-left: 8px;
		padding-right: 8px;
	}
	/* .banner-content h1 {
		letter-spacing: -1.2px;
	} */
	h1 {
		letter-spacing: -1.2px;
	} 
	h2 {
		letter-spacing: -1.2px;
	} 
}
@media(max-width: 429.98px){
	#mobile-contact-bar ul li {
		height: 50px;
	}
	#mobile-contact-bar ul li a {
		border-radius: 10px;
	}
	#mobile-contact-bar-outer {
		border-radius: 14px;
		padding: 6px;
		height: 62px;
	}
	#mobile-contact-bar ul li a img{
		width: 20px;
	}
	.iframe-footer {
        margin-bottom: 96px;
    }
	.aanbod-dtl-mob-contact-bar > ul > li > button {
		padding: 6px 30px 6px 10px;
	}
	.aanbod-dtl-mob-contact-bar > ul > li > button img {
		right: 7px;
		width: 12px;
	}
	.aanbod-dtl-mob-contact-bar > ul > li > ul > li > button, 
	.aanbod-dtl-mob-contact-bar > ul > li > ul > li > a {
		padding: 6px 10px;
	}
	.aanbod-dtl-mob-contact-bar > ul > li.aanbod-dtl-mob-brand {
		width: 80%;
	}
	.aanbod-dtl-mob-contact-bar > ul > li > a {
		width: 35px;
	}
	.banner-sec .sec-mark {
        bottom: -8%;
	}
	.product-model h5 {
        font-size: 2rem;
        line-height: 27px;
        letter-spacing: 0.12px;
    }
	.product-info-mobile td {
		width: 50%;
	}
	.product-info-mobile td:nth-child(even) {
		border-right: 0;
	}
	.product-info-mobile td:last-child {
		width: 100%;
	}
	.footer-bottom .col-4, .footer-bottom .col-8 {
		width: 100%;
	}
	.footer-bottom .row {
		row-gap: 20px;
		flex-direction: column-reverse;
	}
	.footer-privacy {
		text-align: center;
	}
	.social ul {
		justify-content: center;
	}
	/****service-dtl****/
	.related-service-heading {
        margin-bottom: 30px;
    }
	.related-service-sec .each-service {
        height: 350px;
    }
	.form-right {
        max-width: calc(100% - 20px);
	}
	/*****aanbod*****/
	.filter-sort {
		padding-left: 0;
	}
	.filter-sort .aanbod-filter {
        width: 160px;
    }
	.filter-sort::after {
		opacity: 0;
	}
	/***aanbod-dtl****/
	.dtl-car-info td {
        width: 48.9%;
    }
	.dtl-mobile-info .row {
		row-gap: 15px;
	}
	.dtl-mobile-info .col-8 ,.dtl-mobile-info .col-4 {
		width: 100%;
	}
	.dtl-mobile-info {
		margin-top: 20px;
	}
}